### Method

# RB PodcastManager subscribe_feed

#### Declaration [src]

    gboolean
    rb_podcast_manager_subscribe_feed (
      RBPodcastManager* pd,
      const gchar* url,
      gboolean automatic
    )

#### Description

No description available.

#### Parameters

`url`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`automatic`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.